AutoPackager.exe - .NET4 Framework Initialization Error

Symptoms

Autopackager.exe will not start

Diagnosis

The packaging admins will be presented with a specific error message to indicate .NET4 is missing, see below example:

Cause

In order for the Autopackager.exe to run, the virtual machine requires .NET4 to be installed.

Solution

  1. Start the virtual machine.
  2. Install .NET4, or higher, onto the virtual machine.
  3. Once complete, restart the virtual machine.
  4. Once the virutal machine has been restarted, there will be no need to re-download the Autopackager, instead double-click on the the desktop shortcut.
Was this article helpful?

Can't find what you're looking for?

Contact Support